.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}

.container {
  display: block;
  padding: rs(15px);
  width: 100%;
}

.p-relative {
  position: relative;
}

.d-flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.align-items-center {
  align-items: center;
}

.align-items-start {
  align-items: flex-start;
}

.align-items-end {
  align-items: flex-end;
}

.justify-content-start {
  justify-content: flex-start;
}

.justify-content-end {
  justify-content: flex-end;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-between {
  justify-content: space-between;
}

.flex-column {
  flex-direction: column;
}

.flex-1 {
  flex: 1;
}

.flex-grow {
  flex-grow: 1;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.pt-0, .py-0 {
  padding-top: 0;
}

.pb-0, .py-0 {
  padding-bottom: 0;
}

.pl-0, .px-0 {
  padding-left: 0;
}

.pr-0, .px-0 {
  padding-right: 0;
}

.pl-1, .px-1 {
  padding-left: rs(15px);
}

.pr-1, .px-1 {
  padding-right: rs(15px);
}

.mt-1, .my-1 {
  margin-top: rs(15px);
}

.mt-2, .my-2 {
  margin-top: rs(20px);
}

.mt-3, .my-3 {
  margin-top: rs(25px);
}

.mt-4, .my-4 {
  margin-top: rs(30px);
}

.mb-1, .my-1 {
  margin-bottom: rs(15px);
}

.mb-2, .my-2 {
  margin-bottom: rs(20px);
}

.mb-3, .my-3 {
  margin-bottom: rs(25px);
}

.mb-4, .my-4 {
  margin-bottom: rs(30px);
}

.col-2 {
  width: math.div(100%, 12) * 2;
}

.col-3 {
  width: math.div(100%, 12) * 3;
}

.col-4 {
  width: math.div(100%, 12) * 4;
}

.col-6 {
  width: math.div(100%, 12) * 6;
}

.d-none {
  display: none;
}
